/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
#header{background-image:url("http://www.jimmyakin.com/massconfusionbook/wp-content/uploads/2012/09/header-img-fkb.jpg") no-repeat scroll 0 0 #000000;background-color:#000000;border-bottom:1px solid #ff0000;}
#content{background:#fff;}
.menu{border-bottom:1px solid #ff0000;}
.menu li{border-bottom:1px solid #ff0000;}
.widget h3{border-bottom:1px solid #000000;color:000;font-weight:bold;}
.widget a{color:#000;}
#footer{color:#000000;}
#footer a{color:#000000;}

